Information

Description
The enterprise data mapping pattern implemented using NHibernate.
Version
3.3.1
Project Url
http://www.castleproject.org/activerecord/
View on NuGet: http://www.nuget.org/packages/Castle.ActiveRecord.Requirements

Dependencies

Here are the packages that version 3.3.1 of Castle.ActiveRecord.Requirements depends on.

MassTransit.NHibernate : (5.1.5.1634-develop) Castle.Core.AsyncInterceptor : (1.6.0)

Authors

 

Installing with NuGet

PM> Install-Package Castle.ActiveRecord.Requirements

Packages that Depend on Castle.ActiveRecord.Requirements

No packages were found that depend on version 3.3.1.